Code vo

### Type Parameters

- #### T = any

### Hierarchy

- CodeVo

## Index

### Properties

- label
- options
- value

## Properties

### Optional label

label?: string

- Defined in src/services/common.interface.ts:99

라벨

### Optional options

options?: T

- Defined in src/services/common.interface.ts:105

기타 옵션

### Optional value

value?: string

- Defined in src/services/common.interface.ts:102

값

Generated using TypeDoc